.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.light-blue {font: normal 13px Arial, sans-serif; line-height: 16px;}
.light-blue ul.mega-menu, .light-blue ul.mega-menu, .light-blue ul.mega-menu li {margin: 0; padding: 0; border: none;}
.light-blue ul.mega-menu {width: 100%; height: 40px; position: relative; text-align:left; }
.light-blue ul.mega-menu li {float: left; margin: 0 4px; padding: 13px 0 0 0; font-size: 14px; font-weight: bold; background: url(../../images/general/mainnavbg1.png) left top repeat-x;}
.light-blue ul.mega-menu li a {width: auto; height: 27px; float: left; text-align: center; display: block; color: #000000; margin: 0; padding: 0 20px; background: none; border-top: none; text-decoration: none; text-transform: uppercase; font-family: 'Fjalla One', sans-serif; font-size:20px;}
.light-blue ul.mega-menu li a.dc-mega {position: relative;}
.light-blue ul.mega-menu li.mega-hover a, .light-blue ul.mega-menu li a:hover {background-position: none; color: #FF3F00; text-shadow: none; padding: 0 20px; text-transform: uppercase; }
.light-blue ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.light-blue ul.mega-menu li .sub-container {position: absolute;}
.light-blue ul.mega-menu li .sub {background: #F6EA39; padding: 5px; text-align:left; height: auto; overflow: visible; float:left;}
.light-blue ul.mega-menu li .sub-container.mega .sub {padding: 0}
.light-blue ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.light-blue ul.mega-menu li .sub li {list-style: none; float: none; width: 150px; font-size: 1em; font-weight: normal;}
.light-blue ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.light-blue ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.light-blue ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #FFFFFF; padding: 7px 5px; display: block; float: none; text-decoration: none; font-size: 1.1em;}
.light-blue ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 0px 5px 0px; margin-bottom: 5px; background: none; text-transform: uppercase; font-weight: bold; color: #F4D601; text-shadow: 1px 1px 1px #333333;}
.light-blue ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #fff; text-shadow: none;}
.light-blue ul.mega-menu .sub li.mega-hdr li a {padding: 4px 0px 4px 0px; font-weight: normal;}
.light-blue ul.mega-menu .sub li.mega-hdr li a:hover {color: #333333;}
.light-blue ul.mega-menu .sub ul li {padding-right: 0;}
.light-blue ul.mega-menu li .sub-container.non-mega .sub {margin:13px 0 0 4px; padding: 20px 0px 0px 0;}
.light-blue ul.mega-menu li .sub-container.non-mega li {padding: 0; width: auto; margin: 0;}
.light-blue ul.mega-menu li .sub-container.non-mega li a {padding: 0px 0px 7px 0px; margin: 0px 15px 0px 15px; text-align:left; text-decoration: none; text-transform: uppercase; font-family: 'Fjalla One', sans-serif; font-size:15px; color: #000000;}
.light-blue ul.mega-menu li .sub-container.non-mega li a:hover {color: #FF3F00; margin: 0px 15px 0px 15px;}

@media only screen and (min-width:1024px) and (max-width:1270px)
{

	.light-blue ul.mega-menu li {margin: 0 4px;}
	.light-blue ul.mega-menu li a {width: auto; padding: 0 3.5px;}
	.light-blue ul.mega-menu li.mega-hover a, .light-blue ul.mega-menu li a:hover {padding: 0 3.5px;}

}